<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">

    <ScrollView
        android:id="@+id/ll_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <View
                android:layout_width="match_parent"
                android:layout_height="4dp"
                android:background="@color/md_grey_100" />

            <LinearLayout
                style="@style/FromLinearLayoutItem"
                android:orientation="horizontal">
                <EditText
                    style="@style/EditTextStyle"
                    android:id="@+id/et_destroy_batch_number"

                    android:hint="请输入/扫描销毁批次号"
                    android:text=""/>
                <ImageButton
                    style="@style/ClearImg"
                    android:id="@+id/ib_location_code_clear"
                    />

            </LinearLayout>


            <View
                android:layout_width="match_parent"
                android:layout_height="4dp"
                android:background="@color/md_grey_100" />

            <LinearLayout
                android:id="@+id/ll_container"
                style="@style/FromLinearLayoutItem"
                android:orientation="horizontal">

                <EditText
                    android:id="@+id/et_internals_code"
                    style="@style/EditTextStyle"
                    android:hint="请输入/扫描箱号"
                    android:text="" />

                <ImageButton
                    android:id="@+id/ib_box_code_clear"
                    style="@style/ClearImg" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginBottom="@dimen/dp_4"
                android:background="@drawable/bg_white_et"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:layout_gravity="bottom"
                android:padding="10dp">
                <TextView
                    style="@style/fontSize"
                    android:id="@+id/btn_confirm"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@drawable/bg_orange_item"
                    android:gravity="center"
                    android:text="销毁出库"
                    android:padding="10dp"
                    android:textColor="@color/white"
                    android:visibility="visible" />
            </LinearLayout>

        </LinearLayout>
    </ScrollView>


    <include layout="@layout/item_float_image" />
</LinearLayout>